[Setting]
UnitSize=1
TotalUnitNum=8

[Item_0]
ItemUnitOffset=0
ItemUnitNum=4
ItemBigEndian=0
ItemBitEnable=0
ItemDesc=Controller Lot Number

[Item_1]
ItemUnitOffset=4
ItemUnitNum=2
ItemBigEndian=0
ItemBitEnable=0
ItemDesc=Controller Wafer Number

[Item_2]
ItemUnitOffset=8
ItemUnitNum=2
ItemBigEndian=0
ItemBitEnable=0
ItemDesc=Controller Die X Position

[Item_3]
ItemUnitOffset=12
ItemUnitNum=2
ItemBigEndian=0
ItemBitEnable=0
ItemDesc=Controller Die Y Position
